## atom 0.1

=== Makefile ===

CC		=	gcc
#CFLAGS		=	-c -O6
INCLUDE		=	/Window/X11/include
CFLAGS		=	-Wall -I$(INCLUDE)
LD		=	gcc
LDFLAGS		=
LDLIBS		=	-lX11

INCLUDES	=	system.h \
			cpu.h \
			atom.h \
			monitor.h \
			keyboard.h \
			screen.h

SRC		=	main.c \
			atom.c \
			cpu.c \
			monitor.c \
			screen.c \
			keyboard.c

OBJS		= 	$(SRC:.c=.o)

MAKEDEPEND      = makedepend

.SUFFIXES: .c 

.c.o:
	$(CC) $(CFLAGS) -c $<


all		: $(OBJS)
	$(LD) $(LDFLAGS) $(OBJS) $(LDLIBS) -o atom

pack:
	tar -cvf atom.tar *.c *.h Makefile
	gzip atom.tar

depend: $(SRC)
	@echo -n "Doing a makedepend ..";$(MAKEDEPEND) -I$(INCLUDE) $(SRC);echo

# DO NOT DELETE THIS LINE -- make depend depends on it.

main.o: /usr/include/stdio.h /usr/include/stdlib.h
main.o: /usr/include/sys/stdtypes.h /usr/include/string.h
main.o: /usr/include/fcntl.h /usr/include/sys/fcntlcom.h
main.o: /usr/include/sys/stat.h /usr/include/sys/types.h
main.o: /usr/include/sys/sysmacros.h /usr/include/ctype.h
main.o: /usr/include/signal.h /usr/include/sys/signal.h
main.o: /usr/include/vm/faultcode.h system.h cpu.h atom.h screen.h keyboard.h
main.o: monitor.h
atom.o: /usr/include/stdio.h system.h cpu.h atom.h screen.h
cpu.o: /usr/include/stdio.h /usr/include/stdlib.h /usr/include/sys/stdtypes.h
cpu.o: system.h atom.h monitor.h cpu.h
monitor.o: /usr/include/stdio.h /usr/include/ctype.h system.h atom.h cpu.h
monitor.o: monitor.h
screen.o: /usr/include/stdio.h /usr/include/malloc.h system.h cpu.h screen.h
screen.o: keyboard.h atom.h
keyboard.o: /usr/include/stdio.h system.h cpu.h atom.h keyboard.h
