## atom 0.3

=== Makefile ===

CC		=	gcc
#CFLAGS		=	-c -O6
INCLUDE		=	/Window/X11/include/
CFLAGS		=	-Wall -I$(INCLUDE)
LD		=	gcc
LDFLAGS		=
LDLIBS		=	-lX11

INCLUDES	=	system.h \
			cpu.h \
			atom.h \
			monitor.h \
			keyboard.h \
			file.h \
			screen.h

SRC		=	main.c \
			atom.c \
			cpu.c \
			monitor.c \
			screen.c \
			keyboard.c \
			file.c

OBJS		= 	$(SRC:.c=.o)

MAKEDEPEND      = makedepend

.SUFFIXES: .c 

.c.o:
	$(CC) $(CFLAGS) -c $<


all		: $(OBJS)
	$(LD) $(LDFLAGS) $(OBJS) $(LDLIBS) -o atom

pack:
	tar -cvfh atom.tar *.c *.h Makefile
	gzip atom.tar

depend: $(SRC)
	@echo -n "Doing a makedepend ..";$(MAKEDEPEND) -I$(INCLUDE) $(SRC);echo

# DO NOT DELETE THIS LINE -- make depend depends on it.

main.o: /usr/include/stdio.h /usr/include/stdlib.h
main.o: /usr/include/sys/stdtypes.h /usr/include/string.h
main.o: /usr/include/fcntl.h /usr/include/sys/fcntlcom.h
main.o: /usr/include/sys/stat.h /usr/include/sys/types.h
main.o: /usr/include/sys/sysmacros.h /usr/include/ctype.h
main.o: /usr/include/signal.h /usr/include/sys/signal.h
main.o: /usr/include/vm/faultcode.h system.h cpu.h atom.h screen.h keyboard.h
main.o: /Window/X11/include/X11/Xlib.h /Window/X11/include/X11/X11/X.h
main.o: /Window/X11/include/X11/X11/Xfuncproto.h
main.o: /Window/X11/include/X11/X11/Xosdefs.h /usr/include/stddef.h
main.o: /Window/X11/include/X11/keysym.h
main.o: /Window/X11/include/X11/X11/keysymdef.h monitor.h
atom.o: /usr/include/stdio.h system.h cpu.h atom.h screen.h
cpu.o: /usr/include/stdio.h /usr/include/stdlib.h /usr/include/sys/stdtypes.h
cpu.o: system.h atom.h monitor.h cpu.h
monitor.o: /usr/include/stdio.h /usr/include/ctype.h system.h atom.h cpu.h
monitor.o: monitor.h file.h
screen.o: /usr/include/stdio.h /usr/include/malloc.h
screen.o: /Window/X11/include/X11/Xlib.h /usr/include/sys/types.h
screen.o: /usr/include/sys/stdtypes.h /usr/include/sys/sysmacros.h
screen.o: /Window/X11/include/X11/X11/X.h
screen.o: /Window/X11/include/X11/X11/Xfuncproto.h
screen.o: /Window/X11/include/X11/X11/Xosdefs.h /usr/include/stddef.h
screen.o: /Window/X11/include/X11/Xutil.h system.h cpu.h screen.h keyboard.h
screen.o: /Window/X11/include/X11/keysym.h
screen.o: /Window/X11/include/X11/X11/keysymdef.h atom.h
keyboard.o: /usr/include/stdio.h /Window/X11/include/X11/Xlib.h
keyboard.o: /usr/include/sys/types.h /usr/include/sys/stdtypes.h
keyboard.o: /usr/include/sys/sysmacros.h /Window/X11/include/X11/X11/X.h
keyboard.o: /Window/X11/include/X11/X11/Xfuncproto.h
keyboard.o: /Window/X11/include/X11/X11/Xosdefs.h /usr/include/stddef.h
keyboard.o: /Window/X11/include/X11/Xutil.h system.h cpu.h atom.h keyboard.h
keyboard.o: /Window/X11/include/X11/keysym.h
keyboard.o: /Window/X11/include/X11/X11/keysymdef.h
file.o: /usr/include/stdio.h /usr/include/ctype.h system.h atom.h cpu.h
file.o: monitor.h file.h
