## atom 1.13.1

=== debian/changelog ===
atom (1.13.1-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Thu, 26 Jan 2017 18:18:39 -0800

atom (1.13.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 26 Jan 2017 13:12:58 +0200

atom (1.13.0-1~webupd8~1) xenial; urgency=medium

  * New upstream bugfix release
  * New dependecy: libasound2
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 12 Jan 2017 11:18:22 +0200

atom (1.12.9-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Thu, 05 Jan 2017 14:47:19 +0200

atom (1.12.8-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Wed, 04 Jan 2017 13:45:21 +0200

atom (1.12.7-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Mon, 12 Dec 2016 14:28:41 +0200

atom (1.12.6+1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Tue, 29 Nov 2016 14:39:25 +0200

atom (1.12.5-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Tue, 22 Nov 2016 12:57:15 +0200

atom (1.12.4-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Fri, 18 Nov 2016 11:37:22 +0200

atom (1.12.3+1-1~webupd8~0) xenial; urgency=medium

  * updated atom.sh to the latest

 -- Alin Andrei <andrew@webupd8.org>  Thu, 17 Nov 2016 14:16:21 +0200

atom (1.12.3-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Wed, 16 Nov 2016 14:18:39 +0200

atom (1.12.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Wed, 15 Nov 2016 12:43:21 +0200

atom (1.12.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Fri, 11 Nov 2016 11:44:32 +0200

atom (1.12.0+1-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * New dependency: libxkbfile1
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time
    - used https://github.com/atom/atom/pull/13001/files to get
      Atom to build on 32bit

 -- Alin Andrei <andrew@webupd8.org>  Thu, 10 Nov 2016 15:19:21 +0200

atom (1.11.2.64bit+1.11.2.32bit-1~webupd8~0) xenial; urgency=medium

  * Used https://github.com/atom/atom/pull/13001/files to get
    Atom 1.11.2 to build on 32bit
  * Will return to the normal package version with the next
    release (no 32bit/64bit version)

 -- Alin Andrei <andrew@webupd8.org>  Fri, 28 Oct 2016 13:02:48 +0200

atom (1.11.2.64bit+1.10.2.32bit-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time
  * The 32bit binary can't be built at this time due to a bug:
    https://github.com/atom/atom/issues/12972

 -- Alin Andrei <andrew@webupd8.org>  Tue, 18 Oct 2016 14:49:32 +0200

atom (1.11.1.64bit+1.10.2.32bit-1~webupd8~1) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time
  * The 32bit binary can't be built at this time due to a bug:
    https://github.com/atom/atom/issues/12972

 -- Alin Andrei <andrew@webupd8.org>  Fri, 14 Oct 2016 10:52:29 +0200

atom (1.10.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Fri, 09 Sep 2016 09:59:14 +0200

atom (1.10.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time

 -- Alin Andrei <andrew@webupd8.org>  Wed, 07 Sep 2016 13:55:21 +0200

atom (1.10.0-1~webupd8~0) trusty; urgency=medium

  * New upstream bugfix release 
  * Re-applied: disabled metrics and exception-reporting packages 
    at build time


