## atom 1.19.2

=== debian/changelog ===
atom (1.19.2-1mx15+1) mx; urgency=medium

  * Rebuild for MX-15.

 -- Steven Pusser <stevep@mxlinux.org>  Mon, 21 Aug 2017 10:24:20 -0700

atom (1.19.2-1~webupd8~1) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 21 Aug 2017 13:57:14 +0200

atom (1.19.0-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * Build with clang because using gcc fails to build Atom in
    Ubuntu 14.04 starting with this version
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Thu, 10 Aug 2017 10:59:42 +0000

atom (1.18.0-1~webupd8~0) xenial; urgency=medium

  * New upstream release
  * New dependency: libsecret-1-0
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 19 Jun 2017 13:35:28 +0000

atom (1.17.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Mon, 29 May 2017 12:13:44 +0000

atom (1.17.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * The Metrics and Exception Reporting packages are no longer
    disabled at build time (and thus, are now enabled in this
    package) because Atom can't be built without them any more

 -- Alin Andrei <andrew@webupd8.org>  Fri, 19 May 2017 14:58:29 +0100

atom (1.16.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 18 Apr 2017 13:19:44 +0100

atom (1.15.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 14 Mar 2017 11:19:39 +0100

atom (1.14.4-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Tue, 28 Feb 2017 13:56:12 +0200

atom (1.14.3-1~webupd8~1) xenial; urgency=medium

  * Fix: actually provide 1.14.3 (sorry about that!)

 -- Alin Andrei <andrew@webupd8.org>  Mon, 27 Feb 2017 13:47:21 +0200

atom (1.14.3-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Mon, 20 Feb 2017 13:47:21 +0200

atom (1.14.2-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Wed, 15 Feb 2017 12:35:58 +0200

atom (1.14.1-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Fri, 10 Feb 2017 12:59:02 +0200

atom (1.14.0-1~webupd8~0) xenial; urgency=medium

  * New upstream bugfix release
  * Re-applied: 
    - disabled metrics and exception-reporting packages 
      at build time

 -- Alin Andrei <andrew@webupd8.org>  Thu, 09 Feb 2017 12:57:41 +0200
