=== debian/control ===
Source: atom
Section: devel
Priority: optional
Maintainer: Steven Pusser <stevep@mxlinux.org>
Bugs: mailto: <stevep@mxlinux.org>
XSBC-Original-Maintainer: Alin Andrei <webupd8@gmail.com>
Build-Depends: debhelper
Standards-Version: 4.0.0
Homepage: http://www.atom.io

Package: atom
Architecture: any
Depends: ${misc:Depends}, git, gconf2, gconf-service, libgtk2.0-0, libudev0 | libudev1, libgcrypt11 | libgcrypt20, libnotify4, libxtst6, libnss3, python, gvfs-bin, xdg-utils, libdbus-1-3, libcap2, libxkbfile1, libx11-6, libasound2, libsecret-1-0, gir1.2-secret-1
Recommends: lsb-release
Suggests: libgnome-keyring0, gir1.2-gnomekeyring-1.0
Description: Atom text editor from GitHub
 Atom is a hackable text editor for the 21st century, developed by GitHub.
 .
 Atom is open source and built on top of atom-shell.
 .
 Atom is designed to be customizable, but also usable without needing to edit a config file.
 .
 Atom is modern, approachable, and hackable to the core.
